<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ziva</title>
  <id>urn:book:4f4759c9-a859-46eb-b7d1-a11fc9931d30</id>
  <updated>2018-10-17T11:20:32Z</updated>
  <link href="./book_1033.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ziva" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Amelie%20Nothomb/Ziva%20%281033%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Amelie%20Nothomb/Ziva%20%281033%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Amelie%20Nothomb/Ziva%20%281033%29/Ziva%20-%20Amelie%20Nothomb.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="139 KB" />
  <author>
    <name>Amélie Nothomb</name>
    <uri>../authors_1/authors_1754_Page_1.xml</uri>
  </author>
  <published>2015-10-30T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Alnari</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1754_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Amélie Nothomb" />
  <link href="http://www.goodreads.com/book/title/Ziva" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ziva" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ziva%20Am%C3%A9lie%20Nothomb" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ziva&amp;field-author=Am%C3%A9lie%20Nothomb" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Am%C3%A9lie%20Nothomb" type="text/html" rel="related" title="Amélie Nothomb on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Am%C3%A9lie%20Nothomb" type="text/html" rel="related" title="Amélie Nothomb on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/NothombAm%C3%A9lie" type="text/html" rel="related" title="Amélie Nothomb on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Am%C3%A9lie%20Nothomb" type="text/html" rel="related" title="Amélie Nothomb on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Am%C3%A9lie%20Nothomb" type="text/html" rel="related" title="Amélie Nothomb on ISFDB" target="_blank" />
</entry>
